version: 0.26.11001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Zi4tbJ6KKqsRe4ZyzhPhC9R/Mq0Hp346Tc7bTrNhElmIHiD1K4QuJTTrgRsdZG3Np9tvbQMGSVghCOVotlDJMw==
    size: 186650847
    blockMapSize: 195627
path: PrivacySafe-arm64.AppImage
sha512: Zi4tbJ6KKqsRe4ZyzhPhC9R/Mq0Hp346Tc7bTrNhElmIHiD1K4QuJTTrgRsdZG3Np9tvbQMGSVghCOVotlDJMw==
releaseDate: '2025-09-18T05:18:30.630Z'
